<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\WssField\Kurstag;

class WssFieldKurstagBewirtung extends \Kufer\Web\KuferTools\Utils\WssField\WssField
{
  protected function getValue($datamodulWert, $isFormular = false)
  {
    
    return nl2br(parent::getValue($datamodulWert, $isFormular));
  }

  protected function encodeValue($value)
  {
    
    return $this->purifyHtml($value);
  }
}